Kodi Community Forum

Full Version: Frodo-support?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello

12.0/Frodo isn't supported, right? I installed a nightly yesterday but XBMC Remote stopped working.

Rgds
A 2 sec search would have give you the information Smile

You can use Tom. builds available at : https://github.com/tombriden/android-xbm.../downloads

Or try alternatives.
(2012-11-04, 13:03)Tolriq Wrote: [ -> ]A 2 sec search would have give you the information Smile

You can use Tom. builds available at : https://github.com/tombriden/android-xbm.../downloads

Or try alternatives.

Thanks!
Still getting the same error though. The remote works but that's it.

Image
Same here.

I am using 12.0 beta1 on ubuntu
It's been updated today and it seems to be working fine :-)
Now XBMC (frodo) crashes at downloading thumbnails.

Later I will try a newer build.
Hi,

the newest build works with Frodo. I get an error message if I try to play some music, but XBMC still starts playing.

Thx
Yatse
Works good for me know, great, thanks!